
Foreman - Support #11855

Please rebase or merge Foreman/develop into Foreman/rails4 on a regular schedule

09/16/2015 03:02 PM - Adam Price

Status: Resolved   

Priority: High   

Assignee:    

Category:    

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

History

#1 - 09/17/2015 03:05 AM - Dominic Cleal

- Status changed from New to Feedback

This isn't a support request, sounds like a development discussion appropriate for foreman-dev.

There's also no "Foreman/rails4" branch.

#2 - 05/17/2017 10:56 AM - Anonymous

- Status changed from Feedback to Resolved
